<div class="hero-image"><a  routerLink="/us1" class="link" ng-click="active='userStory_1'">User Story 1</a>
	<a  routerLink="/us2" class="link" ng-click="active='userStory_2'">User Story 2</a>
	<a routerLink="/us3" class="link" ng-click="active='userStory_3'">User Story 3</a>
	<a routerLink="/us4" class="link" ng-click="active='userStory_4'">User Story 4</a>
	<a routerLink="/us5" class="link" ng-click="active='userStory_5'">User Story 5</a><br><br><br><header class="social-btns">

  		<a class="btn facebook" href="https://www.facebook.com/raman.mann.923/"><i class="fa fa-facebook"></i><img title="Facebook" src="https://i.pinimg.com/originals/41/28/2b/41282b58cf85ddaf5d28df96ed91de98.png" alt="Facebook Button" width="100" height="100" /></a>
  			<a class="btn twitter" href="http://twitter.com"><i class="fa fa-twitter"></i><img title="twitter" src="https://cdn2.iconfinder.com/data/icons/minimalism/512/twitter.png" alt="twitter Button" width="100" height="100" /></a>
  			<a class="btn google" href="http://google.com"><i class="fa fa-google"></i><img title="google" src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcRYWHsoS2ERPVA0gb1OptyhpGlRP9Fh8Cfc3Kq9i3BlD94IrN55&usqp=CAU" alt="google Button" width="100" height="100" /></a>
  			<a class="btn dribbble" href="http://dribbble.com"><i class="fa fa-dribbble"></i><img title="twitter" src="https://cdn1.iconfinder.com/data/icons/logos-and-brands-3/512/99_Dribbble_logo_logos-512.png" width="100" height="100" /></a>
  			<a class="btn skype" href="http://skype.com"><i class="fa fa-skype"></i><img title="skype" src="https://cdn3.iconfinder.com/data/icons/flat-icons-web/40/Skype-512.png" alt="skype Button" width="100" height="100" /></a>

</header>
	<div class="hero-text">
	<h1 >Welcome to AFL</h1>
	</div>
</div>
